import * as React from "react";

export const MenuEvent = () => (
  <svg
    width="38"
    height="29"
    viewBox="0 0 38 29"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M28.2417 2.63535C28.2417 1.91649 27.6496 1.33374 26.9191 1.33374C26.1886 1.33374 25.5964 1.91649 25.5964 2.63535V22.9004C25.5964 23.6192 26.1886 24.202 26.9191 24.202C27.6496 24.202 28.2417 23.6192 28.2417 22.9004V2.63535Z"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M25.5964 3.64331C24.2364 5.12514 19.5714 8.26235 14.3897 8.26235H4.64496C3.89693 8.26235 3.28491 8.86309 3.28491 9.59733V15.9452C3.28491 16.6794 3.89693 17.2801 4.64496 17.2801H14.3829C19.5646 17.2801 24.2296 20.4173 25.5896 21.8992"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M3.28495 10.1379H2.02011C1.6461 10.1379 1.34009 10.4383 1.34009 10.8054V14.6635C1.34009 15.0306 1.6461 15.331 2.02011 15.331H3.28495"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M5.86218 17.28C5.86218 17.28 7.33103 24.3487 7.77304 26.0442C8.21506 27.7396 9.75871 27.6662 9.75871 27.6662C9.75871 27.6662 11.5608 27.2723 11.5608 25.7171V8.26221"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M13.1724 17.28V19.7164C13.1724 20.0835 12.8664 20.3839 12.4924 20.3839H11.554"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M28.2417 10.2646C29.3025 10.6051 30.071 11.5796 30.071 12.7344C30.071 13.8891 29.3025 14.8637 28.2417 15.2041"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path d="M32.7706 12.7344H38" stroke="#3D3D3D" stroke-miterlimit="10" />
    <path
      d="M32.145 10.0645L36.1163 7.70825"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
    <path
      d="M32.145 15.4045L36.1163 17.7608"
      stroke="#3D3D3D"
      stroke-miterlimit="10"
    />
  </svg>
);
